/* @override 
	http://static.440network.dev.440net.net/skins/macmusic/css/section_ads.css?ref=1
*/

/*  
 ADS SECTION 
*/

/* @group Main
----------------------------------------------------------------- */
.intro440 {
	padding-bottom: 20px;
/*	color: #1c5633; */
	
}
.intro440 .team440a,
.cont440content .team440a{
	color: #FFFFFF;
}

/* b441 */

#b441bar_view_main .padding,
#b441bar_view_related .padding{
	padding-bottom: 5px;
	overflow: hidden;
}




/* @end */



/* @group MultiForm
----------------------------------------------------------------- */

.multiForm440div{
	margin: 10px auto 1px auto;
}
.multiForm440table{
	border: 1px solid #667;
	margin-bottom: 5px;
	background-color: #f9f9ff;
}
.multiForm440table TD{
	padding: 1px 2px 1px 2px;
}
.multiForm440action{
	background-color: #B3F0F1;
	padding: 2px;
}
.multiForm440table SELECT,
.multiForm440table TEXTAREA,
.multiForm440table INPUT{
	font-size: 9px;
}


.ads440validateResultsTable{
	margin: 10px 1px 1px 15px;	
}
.ads440validateResultsTable TD{
	padding: 2px 4px 2px 1px;
	border-bottom: 1px solid #AAAAAA;
	font-size: 10px;
	vertical-align: top;
}

/* @end */



/* @group Search
----------------------------------------------------------------- */

.ads440searchTable TD{
	padding: 3px;
}
#cont440bar_search .sub440right{
	color: #777777;
	font-size: 11px;
}

.sort440usersa{
	padding: 1px 2px 1px 2px;
	border: 1px solid #ffffff;
	font-size: 11px;
}
.sort440usersa:hover{
	padding: 1px 2px 1px 2px;
	border: 1px solid #dddddd;
	background-color: #eeeeee;
	font-size: 11px;
}
.sort440usersaSelected{
	border: 1px solid #999999;
	padding: 1px 2px 1px 2px;
}

/* @end */



/* @group Adm
----------------------------------------------------------------- */

.ads440admUsersTable{
	margin: 1px 1px 1px 40px;
}
.ads440admUsersTable TD{
	padding: 1px 5px 1px 5px;
	border-bottom: 1px solid #dddddd;
	font-size: 11px;
}


/* @end */



/* @group Subtitle
----------------------------------------------------------------- */

TABLE.sub440{
	margin-top		: 30px;
	margin-bottom	: 9px;
}
TD.sub440title{
/*	color: #36a462; */
	font-size: 12px;
}
TD.sub440bottom{
/*	background : #36a462;
	border-bottom	: solid #d8f5e4 1px;
*/
}
TD.sub440right{
	text-align: right;
}
/* @end */



/* @group Cat
----------------------------------------------------------------- */

DL.ads440catDl{
	margin: 1px 1px 20px 1px;
}
DT.ads440catSub{
	font-size:16px;
	font-weight:bold;
	padding-bottom:2px;
}
DD.ads440catDesc{
	font-size: 11px;
	color: #444;
	margin: 1px 1px 1px 30px;
}
LI.ads440catLi{
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 2px;
	list-style-type: square;
	list-style-image: url(/skins/macmusic/images/icon_cat.gif);
}

/* @end */



/* @group A Ad
----------------------------------------------------------------- */
.ads440adTable,
.ads440adTableUser{
	width: 100%;
	border: 1px solid #ccd; /*1c5633*/
	margin-bottom: 15px;
}
.ads440adTableUser{
	border: 2px solid #FF0000;
	background-color: #fff8c8;
}
.ads440adTable TD,
.ads440adTableUser TD{
	padding: 3px;
}
TR.ads440adTrTitle TD{
	background-color: #B3F0F1;
	border-bottom: 1px solid #ccd;
}
TR.ads440adTrTitleExpired TD{
	background-color: #F0F0F0;	
	border-bottom: 1px solid #ccd;
}
.ads440adTitle{
	font-weight: bold;
	font-size: 13px;
}
.ads440adTitle A{
	color: #000;
}
.ads440adType{
	color: #667;
}
TD.ads440adPrice{
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}
.ads440adPriceF{
	font-size: 10px;
	color: #777777;
	padding-left: 5px;	
}
TR.ads440adTrDate TD{
	font-size: 11px;
	color: #667;	
}
.ads44OadCat{
	text-align: right;
}
.ads44OadCat A{
	font-weight: bold;
}
TD.ads44OadCat{
	text-align: right;
}
TR.ads440adTrDesc TD{
	border-top: 1px solid #B3F0F1 ;
	color: #223;
	font-size: 12px;
	padding: 5px 10px 12px 5px;
}

TR.ads440adTrExpire TD{
	font-weight: bold;
	color: #FF0000;
	font-size: 11px;
}
TR.ads440adTrContact TD{
	border-top: 1px solid #B3F0F1 ;
	font-size: 11px;
	color: #667;
	padding-left: 5px;	
}

A.ads440adContactA{
	
}
A.ads440adViewA{
	font-weight: normal;	
}
.ads440adTdEdit{
	text-align: right;
}
A.ads440adEdit{
	background-color: #FF0000;	
	padding: 1px 3px 1px 3px;
	color: #ffffff;
}
A.ads440adEdit:hover{
	background-color: #FFAAAA;	
	padding: 1px 3px 1px 3px;
	color: #FF0000;
	text-decoration: none;
}

/* @end */



/* @group View
----------------------------------------------------------------- */
.ads440viewEditDiv{
	text-align: right;
	float: ;
}
.ads440viewDiv{
	margin: 10px auto 40px auto;
}
.ads440viewDate{
	width: 275px;
	padding: 2px 5px 2px 5px;
	background-color: #B3F0F1;
	text-align: center;
	border-width: 1px 1px 0px 1px;
	border-color: #00AAAA ;
	border-style: solid;
}
.ads440viewDesc{
	padding: 10px;
	border: 1px solid #00AAAA ;
	line-height: 140%;
}
.ads440viewPrice{
	font-size: 18px;
	padding-top: 15px;
}
.ads440viewPlace{
	padding: 10px;
	border-width: 0px 1px 1px 1px;
	border-color: #00AAAA ;
	border-style: solid;
	color: #444444;
	background-color: #ddfefe;
}
.ads440viewContact{
}
.ads440viewContact IMG{
	padding: 10px 0 0 5px;
}

/* @end */



/* @group Lists
----------------------------------------------------------------- */

.ads440listDiv{
	margin: 10px auto 20px auto;
	width: 560px;
}

/* @end */



/* @group Related
----------------------------------------------------------------- */

.ads440relTable{
	margin: 7px 0 20px 0;
	padding: 15px 5px 20px 10px;
	width: 100%;
}
.ads440relTable TD{
	padding: 2px 10px 2px 10px;
}
.ads440relTrA{
	background-color: #ddfefe;
}
.ads440relTrB{
}
.ads440relTrExpired A{
	color: #555555;
}
.ads440relDate{
	color: #666666;
	font-size: 11px;
	text-align: right;
	width: 10%;
}
.ads440relTitle{
	width: 90%;
}
.ads440relPrice{
}

/* @end */




/* @group UserAds
----------------------------------------------------------------- */
.ads440userTable{
	margin: 10px 1px 10px 25px;	
}
.ads440userTable TD{
	padding: 3px 1px 3px 7px;
}
.ads440userTr A{
	color		: #000000;
}
.ads440userTrExpired TD{
	color		: #666666;
}
.ads440userTrWaiting TD{
	color		: #66AA66;
}
TD.ads440userDate{
	font-size	: 11px;
	color		: #666666;
	text-align: right;
}
.ads440userOnline{
	color: #FF0000;
	font-size: 10px;
	font-weight: bold;
}
A.ads440userEdit{
	background-color: #FF0000;	
	padding: 1px 3px 1px 3px;
	color: #ffffff;
	font-size: 10px;
}
A.ads440userEdit:hover{
	background-color: #FFAAAA;	
	padding: 1px 3px 1px 3px;
	color: #FF0000;
	text-decoration: none;
}

A.ads440userView{
}

/* @end */



/* @group Nav Sort
----------------------------------------------------------------- */

#navSort440bar{
	text-align:right;
	font-size: 10px;
	font-weight:bold;
	color: #BBBBBB;
	padding-bottom:4px;
	display:inline;
}
#navSort440bar A{
	padding:4px;
	margin:0;	
}
A.navSort440a {
	text-decoration: none;
	color: #999999;
	border-top		: #FFFFFF	solid	1px;
	border-left		: #F5F5F5	solid	1px;
	border-right	: #BBBBBB	solid	1px;
	border-bottom	: #BBBBBB	solid	1px;
}
A.navSort440a:hover {
	text-decoration: none;
	color: #FF6600;
	border:	#DDDDDD solid 1px;
	background : #FFE09C;

}
A.navSort440aSelected {
	text-decoration: none;
	color: black;
	border-top		: #DDDDDD	solid	1px;
	border-left		: #DDDDDD	solid	1px;
	border-right	: #EEEEEE	solid	1px;
	border-bottom	: #FFFFFF	solid	1px;
}

/* @end */

